/*DTCSS*/
body{background:#F7F8F8 url(/assets/sites/6/Background.jpg) center top repeat;color:#434D4E;margin:0;padding:0;border:0;text-align:center;font-family:'proxima-nova', 'Calibri', 'Arial';font-size:12px}
table{width:100%;border:0}
td{padding:0;vertical-align:top;text-align:left}
img, iframe{vertical-align:bottom;border:0}
a{text-decoration:none;color:#951327}
a:hover{text-decoration:underline}
input,select, button{font-family:'proxima-nova', 'Calibri', 'Arial'}
h1, h2, h3, h4, h5, h6, p{margin-top:0}
h1, h2, h3, h4, h5, h6{line-height:21px;font-weight:normal}
h1{font-size:32px;color:#951327;line-height:36px;font-weight:bold}
h2{font-weight:bold;font-size:20px}
h3{font-size:12px;margin-bottom:0;color:#951327}
h4{font-weight:bold;font-size:12px;margin:1.3em 0 0.7em 0}
h5{}
h6{}
p{line-height:14px;margin-bottom:0.7em}
#container{width:1084px;margin:20px auto;text-align:left;background-color:#FFFFFF}
#container > header{position:relative;margin:0 auto;padding:0;height:161px;width:1024px}
#container > header #logo{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;margin-top:30px}
#container > header #nav-toggle{display:none;visibility:hidden}
#container > header nav{position:absolute;right:0;bottom:37px;text-align:left;width:498px;height:60px}
#container > header nav ul{list-style-type:none;margin:0;padding:0;height:36px;border-bottom:1px solid #000000;line-height:36px;vertical-align:middle;font-size:0}
#container > header nav li{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;margin-left:0;margin-right:30px;font-size:12px}
#container > header nav li ul{display:none;position:absolute;bottom:0;left:0;z-index:100;white-space:nowrap;text-align:left;height:24px;border:0;line-height:24px;vertical-align:bottom}
#container > header nav li:hover,#container > header nav li.active{}
#container > header nav li:hover > a,#container > header nav li.active > a{color:#951327}
#container > header nav li:hover ul,#container > header nav li.active ul{display:block}
#container > header nav li a{color:#000000;display:block;padding:0;outline:none;font-weight:bold}
#container > header nav li a:hover{color:#951327;text-decoration:none}
#container > header nav li li{margin-left:0;margin-right:0}
#container > header nav li li.active{}
#container > header nav li li.active > a{color:#951327}
#container > header nav li li a{color:#000000;text-transform:none;font-weight:normal;margin-right:22px}
#container > header nav li li a:hover{color:#951327}
#container > header #search{position:absolute;top:30px;right:0;background:#951327 url(/assets/sites/6/Search-leftend.png) left top no-repeat;height:24px}
#container > header #search input{background-color:transparent;border:0;margin:0;padding:2px;height:20px;vertical-align:top;color:#FFFFFF;width:190px;margin-left:24px;outline:none;font-size:12px}
#container > header #search button{background:transparent url(/assets/sites/6/Search-button.png) center center no-repeat;border:0;margin:0;padding:0;height:24px;width:28px;vertical-align:top}
#container > header #search input::-webkit-input-placeholder{color:#FFFFFF}
#container > header #search input:-moz-placeholder{color:#FFFFFF}
#container > header #search input:-ms-input-placeholder{color:#FFFFFF}
#container > footer{position:relative;height:80px;color:#FFFFFF;margin-top:0;background-color:#951327}
#container > footer a{color:#FFFFFF}
#container > footer a:hover{color:#FFFFFF;text-decoration:underline}
#container > footer #tag{text-align:center;line-height:80px;vertical-align:middle;margin:0}
#content{width:1024px;margin:0 auto}
#content .large-text h3{color:#951327;font-size:20px;line-height:24px}
#content .large-text p,#content .large-text h4{font-size:20px;line-height:24px}
#content .col-small,#content .col-medium,#content .col-half{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;margin-left:40px;vertical-align:top}
#content .col-small:first-child,#content .col-medium:first-child,#content .col-half:first-child{margin-left:0}
#content .col-tiny{}
#content .col-small{width:377px}
#content .col-half{width:460px}
#content .col-medium{width:540px}
#content .col-large{}
#content dl{}
#content dt,#content dd{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:top;margin-bottom:3px}
#content dt{width:40px;color:#626262}
#content dd{width:420px;margin-left:0}
#content article{}
#content article .article-text{margin-bottom:26px}
#content article .article-image{margin-bottom:40px}
#content article p:first-child{margin-top:0}
.gallery{margin-top:30px;overflow-x:hidden}
.gallery .gallery-display{}
.gallery .gallery-display .gallery-slide{}
.gallery .gallery-display .gallery-slide .gallery-image{width:960px;height:615px;line-height:615px;text-align:center}
.gallery .gallery-display .gallery-slide .gallery-image img{vertical-align:middle}
.gallery .gallery-display .gallery-slide .gallery-details{}
.gallery .gallery-display .gallery-slide .gallery-details h1,.gallery .gallery-display .gallery-slide .gallery-details h2,.gallery .gallery-display .gallery-slide .gallery-details h3,.gallery .gallery-display .gallery-slide .gallery-details h4,.gallery .gallery-display .gallery-slide .gallery-details h5,.gallery .gallery-display .gallery-slide .gallery-details h6{color:#FFFFFF}
.gallery .gallery-display .gallery-slide .gallery-details p{color:#626262}
.gallery .gallery-thumbnails{margin-top:15px;width:976px}
.gallery .gallery-thumbnails a{width:106px;height:70px;border:0px solid #FFFFFF;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:bottom;margin:0 16px 16px 0}
.gallery .gallery-thumbnails a img{position:relative;z-index:-1}
.gallery .gallery-thumbnails a.es-current{width:102px;height:66px;border:2px solid #FFFFFF}
.gallery .gallery-thumbnails a.es-current img{top:-2px;left:-2px}
.gallery .es-arrow{top:306px;background-color:transparent;color:#626262;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-size:20px;margin:0 15px;height:615px;width:460px;line-height:615px;top:0;text-align:left}
.gallery .es-arrow:hover{background-color:inherit;color:#EFD400}
.gallery .es-next{text-align:right}
.slideshow{text-align:center}
.slideshow .slideshow-display{margin-bottom:80px}
.slideshow .slideshow-display .slideshow-slide{}
.slideshow .slideshow-display .slideshow-slide .slideshow-image{xwidth:1024px;xheight:530px;line-height:530px;text-align:center}
.slideshow .slideshow-display .slideshow-slide .slideshow-image img{vertical-align:middle}
.slideshow .es-dots span,.slideshow .es-arrow{background:transparent url(/assets/sites/6/Slideshow-Buttons.png) no-repeat}
.slideshow .es-dots span:hover,.slideshow .es-arrow:hover{background-color:transparent}
.slideshow .es-dots,.slideshow .es-arrow{position:absolute;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline}
.slideshow .es-dots{width:auto;bottom:-20px;left:0}
.slideshow .es-dots span{width:14px;height:12px;margin:0 5px 0 0;background-position-y:-200px}
.slideshow .es-dots span:hover,.slideshow .es-dots span.es-current{background-position-y:-250px}
.slideshow .es-arrow{width:36px;height:47px;background-position-y:-50px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-size:0;margin:0 15px}
.slideshow .es-arrow:hover{background-position-y:0;background-color:transparent}
.slideshow .es-previous{left:-32px}
.slideshow .es-next{right:-33px;background-position-y:-150px}
.slideshow .es-next:hover{background-position-y:-100px}
.extra-content{margin:0 -30px;background:transparent url(/assets/sites/6/Extra-Content-Tab.png) center top no-repeat;padding:60px 0;margin-top:30px}
.extra-content h1,.extra-content h2,.extra-content h3,.extra-content h4,.extra-content h5,.extra-content h6{font-size:32px}
.background-red, .background-blue{color:#FFFFFF;border-width:0 30px;border-style:solid}
.background-red h1,.background-red h2,.background-red h3,.background-red h4,.background-red h5,.background-red h6,.background-red p,.background-blue h1,.background-blue h2,.background-blue h3,.background-blue h4,.background-blue h5,.background-blue h6,.background-blue p{color:#FFFFFF}
.background-red a,.background-blue a{color:#00B1B0}
.background-red{background-color:#A02B3D;border-color:#A02B3D}
.background-red p,.background-red h4{font-size:12px !important;line-height:14px !important}
.background-blue{background-color:#415A68;border-color:#415A68}
.grid-list{overflow-x:hidden}
.grid{font-size:0}
.grid .item{vertical-align:top;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;font-size:12px}
.grid .align-right{text-align:right}
.grid .align-center{text-align:center}
.columns-4{}
.columns-4 .item{width:241px}
.columns-4 .item :first-child{margin-top:0}
.columns-4 .width-2{width:502px}
.columns-4 .width-3{width:763px}
.columns-4 .width-4{width:1024px}
.columns-3{}
.columns-3 .item{width:328px}
.columns-3 .item :first-child{margin-top:0}
.columns-3 .width-2{width:676px}
.columns-3 .width-3{width:1024px}
.columns-2{}
.columns-2 .item{width:502px}
.columns-2 .item :first-child{margin-top:0}
.columns-2 .width-2{width:1024px}
.margin-20{width:1044px}
.margin-20 .item{margin-right:20px}
.page-display{padding-bottom:40px}
.page-content{}
.page-content h1:first-child{margin-top:5px}
.page-format- .page-content{padding-bottom:40px}
.page-format-text-and-image .grid{padding-bottom:40px;border-top:1px solid #000000;padding-top:60px}
.page-format-text-and-image .grid:first-child{padding-top:0;border-top:0}
.page-format-two-column .grid{padding-bottom:40px}
.page-format-two-column .grid .item{width:459px;padding-right:43px}
.page-format-two-column .grid .secondary-content{padding-top:62px}
.page-format-four-column .grid{}
.page-format-four-column .grid h1,.page-format-four-column .grid h2,.page-format-four-column .grid h3,.page-format-four-column .grid h4,.page-format-four-column .grid h5,.page-format-four-column .grid h6,.page-format-four-column .grid p{padding:0 15px}
div.search-results{padding-bottom:40px}
@media only screen and (max-width: 1083px){
#container{width:100%;margin:0}
#container > header{width:auto;margin:0 20px}
#content{width:100%}
#content img{max-width:100%;height:auto}
.extra-content{}
.page-content{margin:0 20px}
.page-format-two-column .grid .item{width:48%;padding-right:0}
.grid .page-content{margin-left:0}
.columns-2{}
.columns-2 .item{width:48%}
.columns-3{}
.columns-3 .item{}
.columns-3 .width-2{width:50%}
.columns-3 img{max-width:100%;height:auto}
.columns-4{text-align:center}
.margin-20{width:auto;margin-left:20px}
.margin-20 .item{margin-right:2%}
}
@media only screen and (max-width: 799px){
#container{width:100%;margin:0}
#container > header nav{bottom:0;width:100%}
#container > footer{height:auto}
#container > footer #tag{line-height:1.2em;padding:30px}
#content{width:100%}
.extra-content{border:0;margin:50px 0 0 0}
.grid .item{display:block;width:auto;margin:0 20px}
.grid .align-right{text-align:inherit}
.page-format-two-column .grid .item{width:auto}
.page-format-two-column .grid .secondary-content{padding-top:12px}
.columns-2{}
.columns-3{}
.columns-3 .item{}
.columns-3 .width-2{}
.columns-3 img{}
.columns-4 .item{margin-bottom:40px}
.margin-20{margin:0}
.slideshow{}
.slideshow .evelutionSlider{margin-bottom:20px}
.slideshow .slideshow-display{margin-bottom:0}
.slideshow .es-arrow{display:none;visibility:hidden;position:static}
.slideshow .es-dots{position:relative;top:3px}
}
@media only screen and (max-width: 509px){
#container{width:100%;margin:0}
#container > header{height:auto}
#container > header #search{display:none;visibility:hidden}
#container > header #nav-toggle{display:block;visibility:visible;height:40px;color:#FFFFFF;font-weight:bold;margin:30px 0 40px 0;cursor:pointer;background:#951327 url(/assets/sites/6/Menu-Toggle.png) right top no-repeat}
#container > header #nav-toggle span{line-height:40px;vertical-align:middle;padding:0 10px}
#container > header nav{position:absolute;width:100%;height:auto;top:171px;z-index:100}
#container > header nav ul{height:auto;border:0;background-color:#414042;border-bottom:1px solid #686767}
#container > header nav li{margin:0 !important;display:block !important;border-top:1px solid #353334}
#container > header nav li a:hover,#container > header nav li.active > a{color:#FFFFFF;background-color:#951327}
#container > header nav li a{line-height:40px;color:#FFFFFF !important;padding:0 10px}
#container > header nav li ul{display:block;height:auto;position:static}
#container > header nav li li{}
#container > header nav li li a:hover,#container > header nav li li.active > a{color:#FFFFFF;background-color:#951327}
#container > header nav li li a{padding:0 10px 0 20px;color:#FFFFFF;margin-right:0}
#container > header nav > ul{display:none}
#content{}
.extra-content{}
.columns-2{}
.columns-3{}
.columns-3 .item{}
.columns-3 .width-2{}
.columns-3 img{}
.columns-4{}
.margin-20{}
.margin-20 .item{}
}
@media only screen and (max-width: 479px){
#container{}
#container > header nav{}
#container > header nav li{}
#content{}
.extra-content{}
.columns-2{}
.columns-3{}
.columns-3 .item{}
.columns-3 .width-2{}
.columns-3 img{}
.columns-4{}
.margin-20{}
.margin-20 .item{}
}